Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004150TestLinkRequirement Managementpublic2011-01-08 18:052011-01-22 15:11
Reporterfman 
Assigned Tofman 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9 (Prague) 
Fixed in Version1.9.1 (bug fixing) 
Summary0004150: Add Check to assure tha Requirement Title is UNIQUE AMONG all children of a Req Spec
DescriptionFound that this check is missed.
This check has to be added on following operations:

- Create Req
- Copy Req
- Update Req

Know ISSUE: done this check when moving REQ using Drag & Drop, will NOT BE COVERED on this first implementation
This is a common issue with other items also
TagsNo tags attached.
Database (MySQL,Postgres,etc)N/A
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
(0013369)
fman (administrator)
2011-01-22 15:11

1.9.1 Released

- Issue History
Date Modified Username Field Change
2011-01-08 18:05 fman New Issue
2011-01-08 18:05 fman Status new => assigned
2011-01-08 18:05 fman Assigned To => fman
2011-01-09 10:12 fman Status assigned => resolved
2011-01-09 10:12 fman Fixed in Version => 1.9.1 (bug fixing)
2011-01-09 10:12 fman Resolution open => fixed
2011-01-22 15:11 fman Note Added: 0013369
2011-01-22 15:11 fman Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker